Home » News » Cybersecurity

SYAC-TB : aggiornamento software alla versione 4.07

SYAC-TB : aggiornamento software alla versione 4.07

Syac Techboard, con riferimento alla criticità relativa al bug Heartbleed in OpenSSL, per essere ancora più che mai attiva nel garantire la sicurezza dei propri prodotti informa che “sebbene il software DigiEye non sia soggetto alla questione della vulnerabilità OpenSSL/Heartbleed, SYAC-TB ha preso ulteriori misure per proteggere l'infrastruttura di rete quali patching ed aggiornamenti dei prodotti con nuovi software.
Come precauzione quindi consigliamo a tutti i nostri clienti di aggiornare il software DigiEye alla versione 4.07″.

Condividi questo articolo su:

RIVISTA

Scarica l’ultimo numero in versione PDF.



Fiere ed eventi

S NewsLetter

Rimani sempre aggiornato sulle ultime novità della sicurezza.

Ho letto e compreso la vostra privacy policy.